#330 Add support for MySQL 5.5+

MySQLdb-1.2
open
nobody
None
1
2013-01-28
2013-01-28
Gili Tzabari
No

MySQLdb-1.2.4 under Windows 7, 64-bit. When attempting to install MySQLdb-1.2.4 against MySQL 5.5 or higher I run into this bug:

http://stackoverflow.com/q/1972259/14731 (this isn't my question but I run into the same problem).

If you read on to http://stackoverflow.com/a/5685209/14731 you will see a simple fix. Can you please fold this into official MySQLdb releases?

Discussion